<style type="text/css">

.first {
	font-family: Verdana, Geneva, sans-serif;
}

.XCross_Table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	height: 20px;
	width: 29px;

	valign=middle;
	text-align: center;
	color: #00F;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	line-height: 1.5em;
}

.Body_Text_colour {
	font-family: Verdana, Geneva, sans-serif;
	color: #00F;
	font-size: 12px;
}
.XCross_Super {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #F00;
	line-height: 0;
}
/* tooltip */
a:link {
	text-decoration: none;
	color: #F00;
}
 a:visited {
	text-decoration: none;
	color: #F00;
}
 a:hover {
	text-decoration: none;
	color: #F00;
}
 a:active {
	text-decoration: none;
	color:#F00;
}
 
 

</style>
